html {
    height: 100%
}

body {
    background-color: #000000;
    height: 100%;
    margin: 0px;
    padding: 0px;
    color: #ffffff;
    font-family: "Arial";
}

a {
    cursor:pointer;
}

table, td, th {
    font-size: 9px;
    text-align: left;
}

hr {
    color: #000000;
    border-color: #000000;
    background-color: #000000;
    opacity: .8;
}

.info {
    color: #000000;
}

#titulo {
    position: static; 
    text-align:center; 
    width: 100%; 
    top: 0; 
}

#mapa {
    position: static;
    width: 100%; 
    height: 90%;
}

.info {
    background-color: #ffffff;
    text-align:center; 
    opacity: .8;
    border-radius: 8px;
    padding: 3px; 
    width: 150px;
    color: #000000;
}

.usus {
    height: 0px;
}

#menubot {
    border: 1px solid Black;
    background-color: #ffffff;
    opacity: .8;
    border-radius: 8px;
    padding: 3px; 
    width: 156px;
    height: 75px;
    cursor: pointer;
}

.tab_usu {
    font-size: 14px;
    color: #0000ff;
    border: black 2px solid;
}

.botos {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
